<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Авторизация пользователя</title>
</head>
<body>
<h1>ПетроЭлектроСбыт</h1>
<h2>Вход в личный кабинет</h2>
<form method="post" action="https://ikus.pesc.ru/application/v3/auth/login">
    <label>Логин
        <input type="text" name="user_name" placeholder="логин">
    </label>
    <p><label>Пароль
        <input type="password" name="password" placeholder="пароль">
    </label></p>
    <p><label>
        <input type="submit" value="Войти">
    </label></p>
</form>
<a href="https://ikus.pesc.ru/login">оригинальная форма авторизации тут</a>
</body>
</html>